[gembud] nex2img error

Seeing this with 5.11.1 on linux. Installed from binaries. Guess I need to install from source?

*** glibc detected *** nex2img: double free or corruption (out): 0x0f608128 ***

Has anyone else seen this?

gerry
--
Gerry Creager -- gerry.creager@xxxxxxxx
Texas Mesonet -- AATLT, Texas A&M University
Cell: 979.229.5301 Office: 979.862.3982 FAX: 979.862.3983
Office: 1700 Research Parkway Ste 160, TAMU, College Station, TX 77843